moomoo-api

API для взаимодействия с игрой

This script should not be not be installed directly. It is a library for other scripts to include with the meta directive // @require https://greasyfork.org/scripts/372832-moomoo-api/code/moomoo-api.js?version=633817

Advertisement
Author
tuxuuman
Ratings
0 0 0
Version
0.0.1.20181003215628
Created
Updated
License
N/A
Applies to
All sites

Author's Description

Для работы дайнной библиотеки, также необходимо подключить дополнительные зависимости:

// @require https://greasyfork.org/scripts/368273-msgpack/code/msgpack.js?version=598723
// @require https://greasyfork.org/scripts/370785-eventemitter/code/EventEmitter.js?version=617110